Bug 157939 - New port databases/p5-Cache-Memcached-libmemcached Cache::Memcached compatible interface to libmemcached
Summary: New port databases/p5-Cache-Memcached-libmemcached Cache::Memcached compatibl...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-17 09:30 UTC by Dmitry Liakh
Modified: 2011-07-13 02:00 UTC (History)
0 users

See Also:


Attachments
file.shar (1.93 KB, text/plain)
2011-06-17 09:30 UTC, Dmitry Liakh
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Liakh 2011-06-17 09:30:12 UTC
Cache::Memcached compatible interface to libmemcached
Comment 1 Edwin Groothuis freebsd_committer 2011-06-17 09:30:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Po-Chuan Hsieh freebsd_committer 2011-06-26 04:07:26 UTC
Responsible Changed
From-To: perl->sunpoet

I'll take it.
Comment 3 Po-Chuan Hsieh freebsd_committer 2011-07-08 03:23:20 UTC
Just to note that the PR is incomplete. It requires databases/p5-Memcached-libmemcached 0.4201 or above. An update of this dependency (ports/158658) is submitted.
Comment 4 dfilter service freebsd_committer 2011-07-13 01:50:46 UTC
sunpoet     2011-07-13 00:50:37 UTC

  FreeBSD ports repository

  Modified files:
    databases            Makefile 
  Added files:
    databases/p5-Cache-Memcached-libmemcached Makefile distinfo 
                                              pkg-descr pkg-plist 
  Log:
  - Add p5-Cache-Memcached-libmemcached 0.02011
  
  This is the Cache::Memcached compatible interface to libmemcached, a C library
  to interface with memcached.
  
  WWW: http://search.cpan.org/dist/Cache-Memcached-libmemcached/
  
  PR:             ports/157939
  Submitted by:   Dmitry Liakh <dliakh@ukr.net>
  
  Revision  Changes    Path
  1.1004    +1 -0      ports/databases/Makefile
  1.1       +25 -0     ports/databases/p5-Cache-Memcached-libmemcached/Makefile (new)
  1.1       +2 -0      ports/databases/p5-Cache-Memcached-libmemcached/distinfo (new)
  1.1       +4 -0      ports/databases/p5-Cache-Memcached-libmemcached/pkg-descr (new)
  1.1       +7 -0      ports/databases/p5-Cache-Memcached-libmemcached/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Po-Chuan Hsieh freebsd_committer 2011-07-13 01:51:55 UTC
State Changed
From-To: open->closed

New port added. Please test it and run portlint before submit PR next 
time. Thanks!